body {
  background: #E0EEFF;
}

.main {
  width: 1380px;
  height: 800px;
  background: #FFFFFF;
  box-shadow: 3px 6px 20px -5px rgba(0, 0, 0, 0.25);
  border-radius: 20px;
  margin: 30px auto;
}

.formWrapper {
  width: 650px;
  height: 650px;
  display: flex;
  flex-direction: column;
  margin-top: 30px;
  
}
.left{
  margin-left: 25px;
}

.form {
  width: 600px;
  margin: 0 auto;
}

.main-two{
  display: flex;
  justify-content: space-around;
}

.main-right{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 653px;
  width: 650px;
  margin-top: 30px;
}

.sty{
  background: #FFFFFF;
  box-shadow: 3px 6px 20px -5px rgba(0, 0, 0, 0.25), -3px -6px 20px -5px rgba(0, 0, 0, 0.25);
  border-radius: 20px;
  border: 1px solid #ccc;
}

.job{
  height: 310px;
  width: 100%;
}
.job>h1{
  margin-top: 30px;
}

.work{
  display: flex;
  justify-content: space-between;
  height: 69px;
}

.resjob{
  width: 375px;
  margin: 30px auto;
  padding-bottom: 15px;
}
.result{
  display: flex;
  justify-content: center;
  flex-direction: column;
  
}
.result>ul{
  padding-left: 0%;
  height: 48px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  list-style: none;
  margin: 5px;
}

.min{
  width: 48px;
  background: #e16767;
}
.max{
  width: 225px;
}
.result>ul>li{
  display: flex;
  align-items: center;
  justify-content: center;
  background: #FFFFFF;
  box-shadow: inset 1px 1px 0px #E5E9EB, inset -1px -1px 0px #E5E9EB;
}